@charset "UTF-8";
/* ==========================================================================
 *	Foundation
 * ========================================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

html {
  font-family: "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 14px;
  line-height: 1.231;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  font-feature-settings: "palt";
}

body {
  font-weight: 500;
  color: #000000;
}

a {
  text-decoration: underline;
  color: #008DFF;
  -webkit-transition: .1s;
  transition: .1s;
}

a img {
  -webkit-transition: .1s;
  transition: .1s;
}

a:hover {
  text-decoration: none;
}

a:hover > img {
  opacity: .7;
  -ms-filter: "alpha(opacity=70)";
}

img {
  vertical-align: bottom;
  max-width: 100%;
}

div, p {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media screen and (max-width: 768px) {
  html {
    font-size: 14px;
  }
}

/* ==========================================================================
 *	Layout
 * ========================================================================== */
#header {
  *zoom: 1;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#header:before, #header:after {
  display: table;
  content: " ";
}

#header:after {
  clear: both;
}

#header.is-sticky {
  -webkit-animation: stickyin .4s;
          animation: stickyin .4s;
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 100;
  background: white;
  border: 1px solid rgba(0, 0, 0, 0.1);
}

#header.is-sticky + .c-hero {
  margin-top: 92px;
}

.header__wrapper {
  *zoom: 1;
  margin-left: auto;
  margin-right: auto;
  /*padding: 25px 40px;*/
  padding: 20px 40px 10px;
}

.header__wrapper:before, .header__wrapper:after {
  display: table;
  content: " ";
}

.header__wrapper:after {
  clear: both;
}

.header__logo {
  float: left;
}

.header__navi {
  float: right;
  /*padding-top: 10px;*/
}

.header__navi-opener {
  display: none;
}

.header__navi-list {
  display: inline-block;
  margin-left: 1em;
  font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  font-size: 18px;
  font-size: 1.28571rem;
}

.header__navi-list:before {
  content: url(../images/ico_glnavi.png);
  display: inline-block;
  vertical-align: middle;
  position: relative;
  top: -2px;
  margin-right: .25em;
}

.header__navi-list a {
  text-decoration: none;
  color: #000000;
}

/* header 食堂 赤字 */
/*.header__navi-lists li:nth-child(6) a {
  color: #a40000!important;
}
.header__navi-lists li:nth-child(6):before {
  content: url(../images/ico_glnavi_red.png);
}*/

.header__navi .top_btn {
  text-align: right;
  margin-top: 7px;
}
.header__navi .top_btn a {
  padding-right: 15px;
  position: relative;
  text-decoration: none;
  color: #000;
  font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
.header__navi .top_btn a::after {
  content: '';
  position: absolute;
  display: block;
  width: 4px;
  height: 4px;
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 4px;
  right: 4px;
  transition: 0.3s;
}
.header__navi .top_btn a:hover::after {
  right: 1px;
}

@media screen and (max-width: 768px) {
  #header.is-sticky {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 100;
    background: none;
    border: none;
  }
  #header.is-sticky + .c-hero {
    margin-top: 0;
  }
  .header__wrapper {
    padding: 40px 40px 30px;
    text-align: center;
  }
  .header__logo {
    margin-bottom: 20px;
    float: none;
    width: 100%;
    text-align: center;
  }
  .header__navi-list {
    margin: .5em;
    margin-top: 0;
  }
  .header__navi .top_btn { text-align: center; }
}

@-webkit-keyframes stickyin {
  0% {
    -webkit-transform: translateY(-50px);
            transform: translateY(-50px);
    opacity: 0;
  }
  1% {
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

@keyframes stickyin {
  0% {
    -webkit-transform: translateY(-50px);
            transform: translateY(-50px);
    opacity: 0;
  }
  1% {
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

/* ==========================================================================
 *	Object
 * ========================================================================== */
/* -----------------------------------------------------------------
 *	Component
 * ----------------------------------------------------------------- */
/*! wrapper */
.c-wrapper {
  *zoom: 1;
  width: 100%;
  max-width: 780px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 50px;
  padding-bottom: 50px;
}

.c-wrapper:before, .c-wrapper:after {
  display: table;
  content: " ";
}

.c-wrapper:after {
  clear: both;
}

@media screen and (max-width: 768px) {
  .c-wrapper {
    width: 100%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding: 50px 10px;
    overflow: hidden;
  }
}

/*! title */
.c-title {
  font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  font-weight: bold;
  margin-bottom: 1em;
  text-align: center;
}

.c-title--omoi {
  font-size: 46px;
  font-size: 3.28571rem;
  margin-bottom: .7em;
}

.c-title--omoi:before, .c-title--omoi:after {
  content: url(../images/ico_ttl_omoi.png);
  margin: .35em;
  position: relative;
  top: -3px;
}

.c-title--section {
  font-size: 33px;
  font-size: 2.35714rem;
  position: relative;
  overflow: hidden;
}

.c-title--section:before, .c-title--section:after {
  content: url(../images/ico_ttl.png);
  position: absolute;
  top: -3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}

.c-title--section:after {
  left: auto;
  right: 50%;
  -webkit-transform: rotateY(180deg) translateX(-50%);
          transform: rotateY(180deg) translateX(-50%);
}

.c-title--simple {
  font-size: 30px;
  font-size: 2.14286rem;
}

.c-title--menu {
  background: url(../images/bg_wood_overlay.jpg);
  font-size: 20px;
  font-size: 1.42857rem;
  padding: 8px;
  margin-bottom: .5em;
}

.oshirase {
	padding-bottom: 50px;
	border-bottom: solid 1px #ccc;
	
}
.oshirase p {
	text-align: left !important;
	display: inline-block;
}

@media screen and (max-width: 768px) {
  .c-title--omoi {
    font-size: 23px;
    font-size: 1.64286rem;
  }
  .c-title--omoi:before, .c-title--omoi:after {
    display: inline-block;
    -webkit-transform: scale(0.5);
        -ms-transform: scale(0.5);
            transform: scale(0.5);
    margin: 0 .25em;
    top: 3px;
  }
  .c-title--section {
    font-size: 23px;
    font-size: 1.64286rem;
  }
  .c-title--section:before, .c-title--section:after {
    top: 0;
  }
  .c-title--simple {
    font-size: 20px;
    font-size: 1.42857rem;
  }
  .c-title--menu {
    font-size: 18px;
    font-size: 1.28571rem;
  }
}

/* omoi */
.c-omoi {
  text-align: center;
  font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  line-height: 2;
  font-size: 16px;
  font-size: 1.14286rem;
  margin-bottom: 80px;
}

.c-omoi > p {
  margin-bottom: 2em;
}

/* pickup */
.c-pickup {
  width: 28.206%;
  float: left;
  margin-right: 7.69431%;
  margin-top: 1em;
  margin-bottom: 5em;
}

.c-pickup:nth-child(3n) {
  margin-right: 0;
}

.c-pickup:nth-child(3n+1) {
  clear: left;
}

.c-pickup__image {
  margin-bottom: 3em;
}

.c-pickup__name {
  text-align: center;
  font-size: 19px;
  font-size: 1.35714rem;
  font-weight: bold;
  margin-bottom: .5em;
}

.c-pickup__text {
  line-height: 1.7;
  font-size: 15px;
  font-size: 1.07143rem;
}

.c-pickup--yari .c-pickup__image {
  margin-top: -10px;
  margin-left: -60px;
  margin-right: -50px;
}

.c-pickup--gobou .c-pickup__image {
    margin-right: -42px;
    margin-left: -50px;
    margin-top: -41px;
    margin-bottom: -7px;
}

.c-pickup--gobou .c-pickup__name {
  text-shadow: -1px -1px 2px rgba(255, 255, 255, 0.8), 1px 1px 2px rgba(255, 255, 255, 0.8);
}

.c-pickup--gobou .c-pickup__text:first-line {
  text-shadow: -1px -1px 2px rgba(255, 255, 255, 0.9), 1px 1px 2px rgba(255, 255, 255, 0.9), -1px -1px 2px rgba(255, 255, 255, 0.9), 1px 1px 2px rgba(255, 255, 255, 0.9);
}

.c-pickup--yasai .c-pickup__image {
  margin-left: -24px;
  margin-right: -16px;
  margin-top: -35px;
}

.c-pickup--toriten .c-pickup__image {
  margin-top: -42px;
}

@media screen and (max-width: 768px) {
  .c-pickup {
    width: 100%;
    margin-right: 0;
  }
  .c-pickup__image {
    text-align: center;
    margin-bottom: 1em;
  }
  .c-pickup__text {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
}

/* menu */
.c-menu {
  *zoom: 1;
  margin-bottom: 3.5em;
}

.c-menu:before, .c-menu:after {
  display: table;
  content: " ";
}

.c-menu:after {
  clear: both;
}

.c-menu > li {
  width: 30%;
  float: left;
  margin-right: 5%;
  padding: .7em 1em;
  padding-right: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-weight: bold;
  background: url(../images/img_menu_line.png) bottom left repeat-x;
}

.c-menu > li:nth-child(3n) {
  margin-right: 0;
}

.c-menu__image {
  margin-bottom: 2em;
}

.c-menu__name {
  text-align: center;
  font-size: 19px;
  font-size: 1.35714rem;
  font-weight: bold;
  margin-bottom: .5em;
}

.c-menu__text {
  line-height: 1.7;
  font-size: 15px;
  font-size: 1.07143rem;
}

@media screen and (max-width: 768px) {
  .c-menu > li {
    width: 100%;
  }
  .c-menu > li:nth-child(2n) {
    margin-left: 0;
    margin-right: 0;
  }
}

/* shop */
.c-shop {
  *zoom: 1;
  margin-bottom: 4em;
}

.c-shop:before, .c-shop:after {
  display: table;
  content: " ";
}

.c-shop:after {
  clear: both;
}

.c-shop__image {
  float: left;
  width: 57.692307692%;
}

.c-shop__text {
  float: right;
  width: 39.743589744%;
}

.c-shop__name {
  font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  font-size: 23px;
  font-size: 1.64286rem;
  font-weight: bold;
  margin-bottom: .5em;
  line-height: 1;
}

.c-shop__intro {
  margin-bottom: .5em;
  padding-left: .5em;
}

.c-shop__info {
  *zoom: 1;
  position: relative;
}

.c-shop__info:before, .c-shop__info:after {
  display: table;
  content: " ";
}

.c-shop__info:after {
  clear: both;
}

.c-shop__info dt {
  clear: both;
  float: left;
  padding: .3em .5em;
  font-weight: bold;
}

.c-shop__info dt:after {
  position: absolute;
  left: 0;
  display: block;
  content: '';
  width: 100%;
  border-bottom: 1px solid #DDDDDD;
  -webkit-transform: translateY(3px);
      -ms-transform: translateY(3px);
          transform: translateY(3px);
}

.c-shop__info dt.is-last:after {
  display: none;
}

.c-shop__info dd {
  float: right;
  text-align: right;
  padding: .25em .5em;
}

.c-shop__text {
  line-height: 1.7;
  font-size: 15px;
  font-size: 1.07143rem;
}

.c-shop__map {
  clear: both;
  padding-top: 1.5em;
  margin-bottom: .25em;
  width: 100%;
}

.c-shop__map iframe {
  width: 100%;
}

.c-shop__map-button {
  float: right;
  width: 180px;
  background: #F0F0E1;
  text-align: center;
  border: 1px solid #9b9b8d;
}

.c-shop__map-button a {
  display: block;
  text-decoration: none;
  padding: 7px;
  line-height: 1;
  color: #464637;
}

@media screen and (max-width: 768px) {
  .c-shop__image {
    width: 100%;
    float: none;
  }
  .c-shop__text {
    width: 100%;
    float: none;
    padding-top: 1em;
  }
  .c-shop__name {
    text-align: center;
  }
}

/*c-bg */
.c-bg {
  background: url(../images/bg_wood.jpg);
  -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.2);
          box-shadow: 0 4px 4px rgba(0, 0, 0, 0.2);
}

/* hero */
.c-hero {
  position: relative;
}

.c-hero__image {
  width: 100%;
}

.c-hero__image img {
  width: 100%;
}

.c-hero__text {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

/* 20191021 メインビジュアル キャプション追記 */
.c-hero .notes {
  position: absolute;
  right: 2%;
  bottom: 2%;
  font-size: 14px;
  text-shadow: 0 0 2px #fff;
}
.c-hero .notes.wft {
  position: absolute;
  right: 2%;
  bottom: 2%;
  font-size: 14px;
  text-shadow: 0 0 2px #000;
  color: #fff;
}

@media screen and (max-width: 768px) {
.c-hero .notes {
  right: 2%;
  bottom: 3%;
  font-size: 12px;
}
}

/* pc-only */
.c-pc-only {
  display: block;
}

span.c-pc-only,
img.c-pc-only {
  display: inline-block;
}

@media screen and (max-width: 768px) {
  .c-pc-only {
    display: none !important;
  }
}

/*! sp-only */
.c-sp-only {
  display: none;
}

@media screen and (max-width: 768px) {
  .c-sp-only {
    display: block;
  }
  img.c-sp-only,
  span.c-sp-only {
    display: inline-block;
  }
}

/* -----------------------------------------------------------------
 * 	Utility
 * ----------------------------------------------------------------- */
/*! clearfix */
.u-cf {
  *zoom: 1;
}

.u-cf:before, .u-cf:after {
  display: table;
  content: " ";
}

.u-cf:after {
  clear: both;
}

/*! margin: */
.u-mb0 {
  margin-bottom: 0;
}

.u-mb5 {
  margin-bottom: 5px;
}

.u-mb10 {
  margin-bottom: 10px;
}

.u-mb15 {
  margin-bottom: 15px;
}

.u-mb20 {
  margin-bottom: 20px;
}

.u-mb25 {
  margin-bottom: 25px;
}

.u-mb30 {
  margin-bottom: 30px;
}

.u-mb35 {
  margin-bottom: 35px;
}

.u-mb40 {
  margin-bottom: 40px;
}

.u-mb50 {
  margin-bottom: 50px;
}

.u-mb60 {
  margin-bottom: 60px;
}

.u-mb70 {
  margin-bottom: 70px;
}

.u-mb80 {
  margin-bottom: 80px;
}

.u-mb90 {
  margin-bottom: 90px;
}

.u-mb100 {
  margin-bottom: 100px;
}

.u-mb200 {
  margin-bottom: 200px;
}

.u-ml10 {
  margin-left: 10px;
}

.u-ml20 {
  margin-left: 20px;
}

.u-ml40 {
  margin-left: 40px;
}

.u-mr10 {
  margin-right: 10px;
}

.u-mr20 {
  margin-right: 20px;
}

.u-mr1e {
  margin-right: 1em;
}

.u-mr2e {
  margin-right: 2em;
}


/*20180803追記　その他の店舗
-------------------------------------*/
.other_Shop .c-shop__text {
    float: left;
    width: 100%;
}

/*20181005追記
-------------------------------------*/
.line3_time { border-bottom: 1px solid #DDDDDD;}
.line3_time dt::after { content: none;}

.is-last ~ dd { letter-spacing: -0.3px;}


/* 20190806 やりうどん食堂飯倉ページ syokudo.html 追記
------------------------------------------- */

.sp { display: none; }

.c-title--section.syokudo:before, .c-title--section.syokudo:after {
  content: url(../images/ico_ttl.png);
  position: absolute;
  top: -3px;
  left: 30%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}

.c-title--section.syokudo:after {
  left: auto!important;
  right: 30%;
  -webkit-transform: rotateY(180deg) translateX(-50%);
          transform: rotateY(180deg) translateX(-50%);
}
#syokudo .c-title--menu { font-size: 24px; }

.u-cate {
  font-size:18px;
  font-family: "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  font-weight: bold;
  text-align: center;
  position: relative;
  margin:30px 0 20px;
}
.u-cate:before,
.u-cate:after {
  content: '';
  display: inline-block;
  position: absolute;
  height: 2px;
  width: 45%;
  background-color: #edd1ad;
  top: 50%;
}
.u-cate:before { left: 0; }
.u-cate:after { right: 0; }

.c-pickup__image.sd_menu { margin-bottom: 2em; }
#syokudo .c-pickup { margin-bottom: 1em; }
.c-pickup__name span { font-size: 14px; }

#syokudo .c-pickup--yamakake .c-pickup__image {
    margin-top: -5px;
    margin-right: -61px;
}
#syokudo .c-pickup--o-ebi .c-pickup__image {
    margin-top: -37px;
    margin-right: -37px;
}
#syokudo .c-pickup--yari .c-pickup__image {
    margin-top: 0px;
    margin-left: -71px;
    margin-right: -65px;
}
#syokudo .c-pickup--tenka .c-pickup__image {
    margin-top: -35px;
    margin-left: -50px;
    margin-right: -50px;
    margin-bottom: 0px;
}
#syokudo .to_curry .c-pickup__image {
    margin-top: 0px;
    margin-left: -39px;
    margin-right: -20px;
}

.c-hero__text.syokudo_txt img { max-width: none; }
.c-menu .price {
  font-weight: normal;
  margin-left: 15px;
}

@media screen and (max-width: 768px) {
.pc { display: none; }
.sp { display: block; }

.c-hero__text.syokudo_txt { left: 38%; }
.c-hero__text.syokudo_txt img { max-width: 140%; }

.c-title--section.syokudo:before,
.c-title--section.syokudo:after {
top: 13px;
left: 40%;
}
.c-title--section.syokudo:after { right: 40%; }

#syokudo .c-title--menu { font-size: 21px; }

.u-cate {
  font-size:17px;
  margin:20px 0 10px;
}
.u-cate:before,
.u-cate:after { width: 40%; }

.c-pickup__image.sd_menu { margin-bottom: 1em; }
#syokudo .u-mb20.u-cf { margin-bottom: 0; }

#syokudo .c-pickup--yamakake .c-pickup__image {
    margin-top: 0;
    margin-right: 0;
}
#syokudo .c-pickup--o-ebi .c-pickup__image {
    margin-top: 0;
    margin-right: -37px;
}
#syokudo .c-pickup--tenka .c-pickup__image {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 2em;
}

}
/*  新メニュー 追記  */
.new_icon {
  display: block;
  width: 50px;
  color: #fff;
  background: #cf2613;
  margin: 0 auto 5px;
  text-align: center;
  padding: 3px 0 2px;
}

.new_menu_list {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.new_menu_list .new_menu_box {
  width: 48%;
  max-width: 380px;
  margin:10px 0 0 0;
}
@media screen and (max-width: 768px) {

.new_menu_list {
  display: block;
}
.new_menu_list .new_menu_box {
  width: 84%;
  margin: 2em auto 0;
}
}

.c-hero.takuhai {
  padding: 3%;
  text-align: center;
}
.c-hero.takuhai img {
  width: 100%;
  max-width: 1000px;
}
.ttlCap {
  font-size: 12px;
  text-align: right;
  /*margin-bottom: .5em;*/
}
.attention {
  text-align: center;
  margin: 15px auto;
}
.attention p {
  font-size: 1.2em;
  line-height: 1.7;
}
.takuhai_osusume {
  text-align: center;
  line-height: 1.7;
  font-size: 24px;
  font-weight: bold;
  color: #b55909;
  padding-bottom: 20px;
  border-bottom: 2px solid #edd1ad;
  margin-bottom: 20px;
}
.u-cf + .c-menu { margin-bottom: 80px; }

@media screen and (max-width: 768px) {
.c-hero.takuhai {
  flex-direction: column-reverse;
  padding: 5%;
}
.takuhai_osusume {
  padding-bottom: 10px;
}
.u-cf + .c-menu { margin-bottom: 60px; }
}
